-- 基础信息
base_info = {
	group_id = 133220284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 284001, gadget_id = 70290003, pos = { x = -2789.907, y = 228.644, z = -4400.309 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 284002, gadget_id = 70500000, pos = { x = -2789.859, y = 228.703, z = -4400.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9160, area_id = 11 },
	{ config_id = 284003, gadget_id = 70500000, pos = { x = -2790.049, y = 228.758, z = -4400.373 }, rot = { x = 0.000, y = 310.202, z = 292.498 }, level = 1, point_type = 9160, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 284001, 284002, 284003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
